View Issue Details

IDProjectCategoryView StatusLast Update
0005486VALENTINA SERVERini-filepublic2015-01-03 11:48
ReporterDAZ_DaveAssigned ToIvan Smahin 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version4.8 
Target Version5.7Fixed in Version5.7 
Summary0005486: [NEW] Access Control List to allow/disable connections from specific IPs.
DescriptionThis is for the embedded service products. We would like to have an option added to the INI file to have the service listen for the local host, or a specific IP address or list of IP addresses.
TagsNo tags attached.

Relationships

related to 0006975 resolvedIvan Smahin Access Control List (ACL) for registered databases. 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-03-28 07:12 DAZ_Dave New Issue
2014-02-14 10:40 Ruslan Zasukhin Target Version => 7.0
2014-08-05 11:32 Ruslan Zasukhin Target Version 7.0 => TODO_BUGS
2014-11-19 11:02 Ivan Smahin Target Version TODO_BUGS => 5.7
2014-11-19 11:04 Ivan Smahin Status new => resolved
2014-11-19 11:04 Ivan Smahin Fixed in Version => 5.7
2014-11-19 11:04 Ivan Smahin Resolution open => fixed
2014-11-19 11:04 Ivan Smahin Assigned To => Ivan Smahin
2014-12-08 14:54 Ivan Smahin Relationship added related to 0006975
2015-01-03 11:47 Ruslan Zasukhin Summary Option needed in the INI file to lock down what the service listens to => [NEW] Access Control List is implemented for vServer.
2015-01-03 11:48 Ruslan Zasukhin Summary [NEW] Access Control List is implemented for vServer. => [NEW] Access Control List to allow/disable connections from specific IPs.